add_library(terrain
    "src/init.c"
    "src/render.c"
    "src/update.c"
)
target_include_directories(terrain PUBLIC "inc" PRIVATE "privinc")
target_link_libraries(terrain PUBLIC container camera gfx util)
